#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 crypton-x509-store
version:              1.6.9
visibility:           public
id:                   crypton-x509-store-1.6.9-LJAbSla6YJgJFrIQhO3NWX
key:                  crypton-x509-store-1.6.9-LJAbSla6YJgJFrIQhO3NWX
license:              BSD-3-Clause
copyright:            Vincent Hanquez <vincent@snarc.org>
maintainer:           Kazu Yamamoto <kazu@iij.ad.jp>
author:               Vincent Hanquez <vincent@snarc.org>
stability:            experimental
homepage:             https://github.com/kazu-yamamoto/crypton-certificate
synopsis:             X.509 collection accessing and storing methods
description:
    X.509 collection accessing and storing methods for certificate, crl, exception list

category:             Data
abi:                  93f346d27ba90ce249d6df8d5339319c
exposed:              True
exposed-modules:
    Data.X509.CertificateStore Data.X509.File Data.X509.Memory

import-dirs:          /usr/lib/ghc-9.2.8/site-local/crypton-x509-store-1.6.9
library-dirs:         /usr/lib/ghc-9.2.8/site-local/crypton-x509-store-1.6.9
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-crypton-x509-store
hs-libraries:         HScrypton-x509-store-1.6.9-LJAbSla6YJgJFrIQhO3NWX
depends:
    asn1-encoding-0.9.6-FcrLQyuBErx9Mp9LnC4HFp
    asn1-types-0.3.4-7qnzOE20uxRE1ObGqmOcZX base-4.16.4.0
    bytestring-0.11.4.0 containers-0.6.5.1
    crypton-0.34-8r4ML9HZlNH1XNh1g7ZkM1
    crypton-x509-1.7.6-3jVr56DvxggKC8dzi7hjps directory-1.3.6.2
    filepath-1.4.2.2 mtl-2.2.2 pem-0.2.4-4o5872XElj3E57MBFQ3n3Z

haddock-interfaces:
    /usr/share/doc/haskell-crypton-x509-store/html/crypton-x509-store.haddock

haddock-html:         /usr/share/doc/haskell-crypton-x509-store/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

